<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/50f562fe-8b88-4a78-a589-16becb7d9d8a.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Sannai Maruyama 

<p>
Sannai Maruyama (三内丸山遺跡, Sannai Maruyama iseki ?, litt. 

<p>
« vestiges de Sannai Maruyama ») est un des sites archéologiques majeurs de la civilisation Jōmon. 

<p>
Il est aujourd'hui situé à la périphérie de la ville d' Aomori, tout au Nord de l' ile d' Honshu, au Japon. 

<p>

<span class="LO p62 p63 C2_Age-Entity_Existence-Circumstances " onMouseOver="changeClass('p62 p63', true)" onMouseOut="changeClass('p62 p63', false)">&nbsp;<span class="subb">Existence-Circumstances:62|Age-Entity:63</span>&nbsp;Les</span>
<span class="LO p62 p63 C2_Age-Entity_Existence-Circumstances " onMouseOver="changeClass('p62 p63', true)" onMouseOut="changeClass('p62 p63', false)">premiers</span>
<span class="LO p62 p63 C2_Age-Entity_Existence-Circumstances " onMouseOver="changeClass('p62 p63', true)" onMouseOut="changeClass('p62 p63', false)">textes</span>relatant son 
<span class="LO p62 Existence-TARGET LU" onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">existence</span><a id="p62"></a><span class="LO p62 Existence-TARGET" onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)"> <sub>Existence:62</sub> </span>
<span class="LO p62 p63 C2_Age-TARGET_Existence-Time LU" onMouseOver="changeClass('p62 p63', true)" onMouseOut="changeClass('p62 p63', false)">&nbsp;<span class="subb">Existence-Time:62</span>&nbsp;datent</span><a id="p63"></a><span class="LO p63 Age-TARGET" onMouseOver="changeClass('p63', true)" onMouseOut="changeClass('p63', false)"> <sub>Age:63</sub> </span>
<span class="LO p62 p63 C2_Age-Age_Existence-Time " onMouseOver="changeClass('p62 p63', true)" onMouseOut="changeClass('p62 p63', false)">&nbsp;<span class="subb">Existence-Time:62|Age-Age:63</span>&nbsp;de</span>
<span class="LO p62 p63 C2_Age-Age_Existence-Time " onMouseOver="changeClass('p62 p63', true)" onMouseOut="changeClass('p62 p63', false)">la</span>
<span class="LO p62 p63 C2_Age-Age_Existence-Time " onMouseOver="changeClass('p62 p63', true)" onMouseOut="changeClass('p62 p63', false)">période</span>
<span class="LO p62 p63 C2_Age-Age_Existence-Time " onMouseOver="changeClass('p62 p63', true)" onMouseOut="changeClass('p62 p63', false)">Edo</span>, tandis que 
<span class="LO p74 Activity_start-Activity " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">&nbsp;<span class="subb">Activity_start-Activity:74</span>&nbsp;les</span>
<span class="LO p74 Activity_start-Activity " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">premières</span>
<span class="LO p73 p74 C2_Activity_start-Activity_Scrutiny-TARGET LU" onMouseOver="changeClass('p73 p74', true)" onMouseOut="changeClass('p73 p74', false)">fouilles</span><a id="p73"></a><span class="LO p73 Scrutiny-TARGET" onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)"> <sub>Scrutiny:73</sub> </span>
<span class="LO p74 Activity_start-TARGET LU" onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">commencèrent</span><a id="p74"></a><span class="LO p74 Activity_start-TARGET" onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)"> <sub>Activity_start:74</sub> </span>
<span class="LO p73 p74 C2_Activity_start-Time_Scrutiny-Time " onMouseOver="changeClass('p73 p74', true)" onMouseOut="changeClass('p73 p74', false)">&nbsp;<span class="subb">Scrutiny-Time:73|Activity_start-Time:74</span>&nbsp;en</span>
<span class="LO p73 p74 C2_Activity_start-Time_Scrutiny-Time " onMouseOver="changeClass('p73 p74', true)" onMouseOut="changeClass('p73 p74', false)">1953</span>. 

<p>
La période la plus active sur ce site semble être du XXXIXe au XXIIIe siècle av. J.-C. durant la période Jōmon précoce et moyenne. 

<p>
Le site correspondait à une petite colline en bord de mer. 

<p>

<span class="LO p119 Locating-Sought_entity " onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)">&nbsp;<span class="subb">Locating-Sought_entity:119</span>&nbsp;Les</span>
<span class="LO p119 Locating-Sought_entity " onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)">graines</span>
<span class="LO p119 Locating-Sought_entity " onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)">et</span>
<span class="LO p119 Locating-Sought_entity " onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)">pollens</span>
<span class="LO p119 Locating-TARGET LU" onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)">retrouvés</span><a id="p119"></a><span class="LO p119 Locating-TARGET" onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)"> <sub>Locating:119</sub> </span>suggèrent que l' environnement général était boisé, notamment en châtaigniers, et qu' une rivière coulait au pied du site. 

<p>
Le climat était tempéré, mais relativement plus chaud qu' aujourd'hui. 

<p>
Histoire de la préfecture d' Aomori 

<p>
Japon 

<p>
Site archéologique au Japon 

<p>
Aomori 

<p>
Asie 

<p>
Site historique spécial du Japon 

<p>
Archéologie 

<p>
Préfecture d' Aomori 

<p>
Sannai Maruyama 

<p>
Sannai Maruyama (三内丸山遺跡, Sannai Maruyama iseki ?, litt. 

<p>
« vestiges de Sannai Maruyama ») est un des sites archéologiques majeurs de la civilisation Jōmon. 

<p>
Il est aujourd'hui situé à la périphérie de la ville d' Aomori, tout au Nord de l' ile d' Honshu, au Japon. 

<p>

<span class="LO p238 p239 C2_Age-Entity_Existence-Circumstances " onMouseOver="changeClass('p238 p239', true)" onMouseOut="changeClass('p238 p239', false)">&nbsp;<span class="subb">Existence-Circumstances:238|Age-Entity:239</span>&nbsp;Les</span>
<span class="LO p238 p239 C2_Age-Entity_Existence-Circumstances " onMouseOver="changeClass('p238 p239', true)" onMouseOut="changeClass('p238 p239', false)">premiers</span>
<span class="LO p238 p239 C2_Age-Entity_Existence-Circumstances " onMouseOver="changeClass('p238 p239', true)" onMouseOut="changeClass('p238 p239', false)">textes</span>relatant son 
<span class="LO p238 Existence-TARGET LU" onMouseOver="changeClass('p238', true)" onMouseOut="changeClass('p238', false)">existence</span><a id="p238"></a><span class="LO p238 Existence-TARGET" onMouseOver="changeClass('p238', true)" onMouseOut="changeClass('p238', false)"> <sub>Existence:238</sub> </span>
<span class="LO p238 p239 C2_Age-TARGET_Existence-Time LU" onMouseOver="changeClass('p238 p239', true)" onMouseOut="changeClass('p238 p239', false)">&nbsp;<span class="subb">Existence-Time:238</span>&nbsp;datent</span><a id="p239"></a><span class="LO p239 Age-TARGET" onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)"> <sub>Age:239</sub> </span>
<span class="LO p238 p239 C2_Age-Age_Existence-Time " onMouseOver="changeClass('p238 p239', true)" onMouseOut="changeClass('p238 p239', false)">&nbsp;<span class="subb">Existence-Time:238|Age-Age:239</span>&nbsp;de</span>
<span class="LO p238 p239 C2_Age-Age_Existence-Time " onMouseOver="changeClass('p238 p239', true)" onMouseOut="changeClass('p238 p239', false)">la</span>
<span class="LO p238 p239 C2_Age-Age_Existence-Time " onMouseOver="changeClass('p238 p239', true)" onMouseOut="changeClass('p238 p239', false)">période</span>
<span class="LO p238 p239 C2_Age-Age_Existence-Time " onMouseOver="changeClass('p238 p239', true)" onMouseOut="changeClass('p238 p239', false)">Edo</span>, tandis que 
<span class="LO p250 Activity_start-Activity " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">&nbsp;<span class="subb">Activity_start-Activity:250</span>&nbsp;les</span>
<span class="LO p250 Activity_start-Activity " onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">premières</span>
<span class="LO p249 p250 C2_Activity_start-Activity_Scrutiny-TARGET LU" onMouseOver="changeClass('p249 p250', true)" onMouseOut="changeClass('p249 p250', false)">fouilles</span><a id="p249"></a><span class="LO p249 Scrutiny-TARGET" onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)"> <sub>Scrutiny:249</sub> </span>
<span class="LO p250 Activity_start-TARGET LU" onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)">commencèrent</span><a id="p250"></a><span class="LO p250 Activity_start-TARGET" onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)"> <sub>Activity_start:250</sub> </span>
<span class="LO p249 p250 C2_Activity_start-Time_Scrutiny-Time " onMouseOver="changeClass('p249 p250', true)" onMouseOut="changeClass('p249 p250', false)">&nbsp;<span class="subb">Scrutiny-Time:249|Activity_start-Time:250</span>&nbsp;en</span>
<span class="LO p249 p250 C2_Activity_start-Time_Scrutiny-Time " onMouseOver="changeClass('p249 p250', true)" onMouseOut="changeClass('p249 p250', false)">1953</span>. 

<p>
La période la plus active sur ce site semble être du XXXIXe au XXIIIe siècle av. J.-C. durant la période Jōmon précoce et moyenne. 

<p>
Le site correspondait à une petite colline en bord de mer. 

<p>

<span class="LO p295 Locating-Sought_entity " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">&nbsp;<span class="subb">Locating-Sought_entity:295</span>&nbsp;Les</span>
<span class="LO p295 Locating-Sought_entity " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">graines</span>
<span class="LO p295 Locating-Sought_entity " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">et</span>
<span class="LO p295 Locating-Sought_entity " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">pollens</span>
<span class="LO p295 Locating-TARGET LU" onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">retrouvés</span><a id="p295"></a><span class="LO p295 Locating-TARGET" onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)"> <sub>Locating:295</sub> </span>suggèrent que l' environnement général était boisé, notamment en châtaigniers, et qu' une rivière coulait au pied du site. 

<p>
Le climat était tempéré, mais relativement plus chaud qu' aujourd'hui. 

<p>

<span class="LO p333 Buildings-Created_entity " onMouseOver="changeClass('p333', true)" onMouseOut="changeClass('p333', false)">&nbsp;<span class="subb">Buildings-Created_entity:333</span>&nbsp;Les</span>
<span class="LO p333 Buildings-Created_entity " onMouseOver="changeClass('p333', true)" onMouseOut="changeClass('p333', false)">vestiges</span>de 
<span class="LO p333 Buildings-TARGET LU" onMouseOver="changeClass('p333', true)" onMouseOut="changeClass('p333', false)">constructions</span><a id="p333"></a><span class="LO p333 Buildings-TARGET" onMouseOver="changeClass('p333', true)" onMouseOut="changeClass('p333', false)"> <sub>Buildings:333</sub> </span>

<p>
Les vestiges de plus de 800 habitations ont été mises au jour, mettant en évidence l' importance de la population sur le site (surtout pour cette époque). 

<p>

<span class="LO p368 Buildings-Means " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">&nbsp;<span class="subb">Buildings-Means:368</span>&nbsp;Quatre</span>
<span class="LO p368 Buildings-Means " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">types</span>de 
<span class="LO p368 Buildings-TARGET LU" onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">constructions</span><a id="p368"></a><span class="LO p368 Buildings-TARGET" onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)"> <sub>Buildings:368</sub> </span>sont distinguables : 
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">&nbsp;<span class="subb">Buildings-Created_entity:368</span>&nbsp;des</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">habitations</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">semi-</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">enterrées</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">,</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">une</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">grande</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">demeure</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">,</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">des</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">habitations</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">sur</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">pilotis</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">,</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">et</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">une</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">tour</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">de</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">6</span>
<span class="LO p368 Buildings-Created_entity " onMouseOver="changeClass('p368', true)" onMouseOut="changeClass('p368', false)">pylônes</span>. 

<p>
reconstruction d' une habitation en tipi 

<p>

<span class="LO p408 Dimension-Object " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">&nbsp;<span class="subb">Dimension-Object:408</span>&nbsp;Les</span>
<span class="LO p408 Dimension-Object " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">habitations</span>
<span class="LO p408 Dimension-Object " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">semi-</span>
<span class="LO p408 Dimension-Object " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">enterrées</span>sont circulaires, de 
<span class="LO p408 Dimension-Measurement " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">&nbsp;<span class="subb">Dimension-Measurement:408</span>&nbsp;petite</span>
<span class="LO p408 Dimension-TARGET LU" onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">taille</span><a id="p408"></a><span class="LO p408 Dimension-TARGET" onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)"> <sub>Dimension:408</sub> </span>, environ 
<span class="LO p408 Dimension-Measurement " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">&nbsp;<span class="subb">Dimension-Measurement:408</span>&nbsp;3</span>
<span class="LO p408 Dimension-Measurement " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">à</span>
<span class="LO p408 Dimension-Measurement " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">4</span>
<span class="LO p408 Dimension-Measurement " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">m</span>
<span class="LO p408 Dimension-Measurement " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">de</span>
<span class="LO p408 Dimension-Measurement " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">diamètre</span>
<span class="LO p408 Dimension-Measurement " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">pour</span>
<span class="LO p408 Dimension-Measurement " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">12</span>
<span class="LO p408 Dimension-Measurement " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">m2</span>. 

<p>
Certaines ont été reconstituées par les archéologues en forme de tipi, avec une couverture végétale. 

<p>

<span class="LO p441 Dimension-Object " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">&nbsp;<span class="subb">Dimension-Object:441</span>&nbsp;La</span>
<span class="LO p441 Dimension-Object " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">grande</span>
<span class="LO p441 Dimension-Object " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">demeure</span>
<span class="LO p441 Dimension-TARGET LU" onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">mesurait</span><a id="p441"></a><span class="LO p441 Dimension-TARGET" onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)"> <sub>Dimension:441</sub> </span>
<span class="LO p441 Dimension-Measurement " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">&nbsp;<span class="subb">Dimension-Measurement:441</span>&nbsp;32</span>
<span class="LO p441 Dimension-Measurement " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">m</span>
<span class="LO p441 Dimension-Dimension " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">&nbsp;<span class="subb">Dimension-Dimension:441</span>&nbsp;de</span>
<span class="LO p441 Dimension-Dimension " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">long</span>
<span class="LO p441 Dimension-Measurement " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">&nbsp;<span class="subb">Dimension-Measurement:441</span>&nbsp;sur</span>
<span class="LO p441 Dimension-Measurement " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">10</span>
<span class="LO p441 Dimension-Measurement " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">m</span>
<span class="LO p441 Dimension-Dimension " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">&nbsp;<span class="subb">Dimension-Dimension:441</span>&nbsp;de</span>
<span class="LO p441 Dimension-Dimension " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">large</span>. 

<p>
Son 
<span class="LO p453 Using-TARGET LU" onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">utilisation</span><a id="p453"></a><span class="LO p453 Using-TARGET" onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)"> <sub>Using:453</sub> </span>pouvait être 
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">&nbsp;<span class="subb">Using-Purpose:453</span>&nbsp;de</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">marché</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">ou</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">de</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">maison</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">commune</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">,</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">pour</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">les</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">fêtes</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">ou</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">les</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">grands</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">froids</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">hivernaux</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">(</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">ou</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">tout</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">cela</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">à</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">la</span>
<span class="LO p453 Using-Purpose " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">fois</span>). 

<p>
Comme la plupart des habitations du site, elle est semi- enterrée. 

<p>
La tour de 6 pylônes a été reconstituée à quelques mètres des vestiges de son emplacement initial. 

<p>
Les pylônes étaient constitués 
<span class="LO p519 Dimension-Object " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">&nbsp;<span class="subb">Dimension-Object:519</span>&nbsp;de</span>
<span class="LO p519 Dimension-Object " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">tronc</span>
<span class="LO p519 Dimension-Object " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">de</span>
<span class="LO p519 Dimension-Object " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">châtaigniers</span>
<span class="LO p519 Dimension-TARGET LU" onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">mesurant</span><a id="p519"></a><span class="LO p519 Dimension-TARGET" onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)"> <sub>Dimension:519</sub> </span>
<span class="LO p519 Dimension-Measurement " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">&nbsp;<span class="subb">Dimension-Measurement:519</span>&nbsp;environ</span>
<span class="LO p519 Dimension-Measurement " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">un</span>
<span class="LO p519 Dimension-Measurement " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">mètre</span>
<span class="LO p519 Dimension-Dimension " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">&nbsp;<span class="subb">Dimension-Dimension:519</span>&nbsp;de</span>
<span class="LO p519 Dimension-Dimension " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">diamètre</span>chacun. 

<p>
Ils sont espacés d' exactement 4,2 mètres les uns des autres, pour former une structure rectangulaire. 

<p>
Toutes ces habitations étaient de bois, et le Japon étant un pays particulièrement humide, peu de restes subsistent 5000 ans plus tard. 

<p>
Si 
<span class="LO p575 Awareness-Expressor " onMouseOver="changeClass('p575', true)" onMouseOut="changeClass('p575', false)">&nbsp;<span class="subb">Awareness-Expressor:575</span>&nbsp;les</span>
<span class="LO p572 p575 C2_Awareness-Expressor_Scrutiny-TARGET LU" onMouseOver="changeClass('p572 p575', true)" onMouseOut="changeClass('p572 p575', false)">fouilles</span><a id="p572"></a><span class="LO p572 Scrutiny-TARGET" onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)"> <sub>Scrutiny:572</sub> </span>permettent de 
<span class="LO p575 Awareness-TARGET LU" onMouseOver="changeClass('p575', true)" onMouseOut="changeClass('p575', false)">connaître</span><a id="p575"></a><span class="LO p575 Awareness-TARGET" onMouseOver="changeClass('p575', true)" onMouseOut="changeClass('p575', false)"> <sub>Awareness:575</sub> </span>
<span class="LO p572 p575 C2_Awareness-Content_Scrutiny-Phenomenon " onMouseOver="changeClass('p572 p575', true)" onMouseOut="changeClass('p572 p575', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:572|Awareness-Content:575</span>&nbsp;la</span>
<span class="LO p572 p575 C2_Awareness-Content_Scrutiny-Phenomenon " onMouseOver="changeClass('p572 p575', true)" onMouseOut="changeClass('p572 p575', false)">surface</span>
<span class="LO p572 p575 C2_Awareness-Content_Scrutiny-Phenomenon " onMouseOver="changeClass('p572 p575', true)" onMouseOut="changeClass('p572 p575', false)">au</span>
<span class="LO p572 p575 C2_Awareness-Content_Scrutiny-Phenomenon " onMouseOver="changeClass('p572 p575', true)" onMouseOut="changeClass('p572 p575', false)">sol</span>, la forme des 
<span class="LO p584 Buildings-TARGET LU" onMouseOver="changeClass('p584', true)" onMouseOut="changeClass('p584', false)">constructions</span><a id="p584"></a><span class="LO p584 Buildings-TARGET" onMouseOver="changeClass('p584', true)" onMouseOut="changeClass('p584', false)"> <sub>Buildings:584</sub> </span>
<span class="LO p584 Buildings-Created_entity " onMouseOver="changeClass('p584', true)" onMouseOut="changeClass('p584', false)">&nbsp;<span class="subb">Buildings-Created_entity:584</span>&nbsp;élevées</span>reste elle-même purement hypothétique. 

<p>
Une des grandes inconnues est notamment la présence ou non d' un toit au sommet de la tour. 

<p>
Après de nombreux débats, elle fut reconstruite sans. 

<p>
De longues pistes partent du site vers le Sud, l' Est et l' Ouest. 

<p>
De 5 à 14 m de large, elles ont été mises à nu sur plus de 400 m pour celles de l' Ouest et du Sud. 

<p>
Les tombes adultes sont distribuées de part et d' autre de ces pistes. 

<p>
(Habitation ou grenier sur pilotis) (Grande demeure commune) (Tour à 6 pylônes) 

<p>
Le mode de vie des habitants 

<p>
La nourriture 

<p>
Les jomon étaient des cueilleurs - chasseurs. 

<p>
De nombreux restes témoignent de l' 
<span class="LO p718 Using-TARGET LU" onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">utilisation</span><a id="p718"></a><span class="LO p718 Using-TARGET" onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)"> <sub>Using:718</sub> </span>
<span class="LO p718 Using-Instrument " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">&nbsp;<span class="subb">Using-Instrument:718</span>&nbsp;de</span>
<span class="LO p718 Using-Instrument " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">fruits</span>, notamment 
<span class="LO p718 Using-Instrument " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">&nbsp;<span class="subb">Using-Instrument:718</span>&nbsp;de</span>
<span class="LO p718 Using-Instrument " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">châtaignes</span>. 

<p>
D' importants 
<span class="LO p746 Hunting-Food " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">&nbsp;<span class="subb">Hunting-Food:746</span>&nbsp;restent</span>
<span class="LO p746 Hunting-Food " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">d'</span>
<span class="LO p746 Hunting-Food " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">os</span>
<span class="LO p746 Hunting-Food " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">de</span>
<span class="LO p746 Hunting-Food " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">lapin</span>
<span class="LO p746 Hunting-Food " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">et</span>
<span class="LO p746 Hunting-Food " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">d'</span>
<span class="LO p746 Hunting-Food " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">écureuils</span>
<span class="LO p746 Hunting-Food " onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">volants</span>montrent qu' ils étaient un produit important de la 
<span class="LO p746 Hunting-TARGET LU" onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)">chasse</span><a id="p746"></a><span class="LO p746 Hunting-TARGET" onMouseOver="changeClass('p746', true)" onMouseOut="changeClass('p746', false)"> <sub>Hunting:746</sub> </span>. 

<p>
Parmi les autres mammifères, 
<span class="LO p770 Locating-Sought_entity " onMouseOver="changeClass('p770', true)" onMouseOut="changeClass('p770', false)">&nbsp;<span class="subb">Locating-Sought_entity:770</span>&nbsp;des</span>
<span class="LO p770 Locating-Sought_entity " onMouseOver="changeClass('p770', true)" onMouseOut="changeClass('p770', false)">os</span>
<span class="LO p770 Locating-Sought_entity " onMouseOver="changeClass('p770', true)" onMouseOut="changeClass('p770', false)">de</span>
<span class="LO p770 Locating-Sought_entity " onMouseOver="changeClass('p770', true)" onMouseOut="changeClass('p770', false)">daim</span>
<span class="LO p770 Locating-Sought_entity " onMouseOver="changeClass('p770', true)" onMouseOut="changeClass('p770', false)">,</span>
<span class="LO p770 Locating-Sought_entity " onMouseOver="changeClass('p770', true)" onMouseOut="changeClass('p770', false)">de</span>
<span class="LO p770 Locating-Sought_entity " onMouseOver="changeClass('p770', true)" onMouseOut="changeClass('p770', false)">sangliers</span>
<span class="LO p770 Locating-Sought_entity " onMouseOver="changeClass('p770', true)" onMouseOut="changeClass('p770', false)">,</span>
<span class="LO p770 Locating-Sought_entity " onMouseOver="changeClass('p770', true)" onMouseOut="changeClass('p770', false)">de</span>
<span class="LO p770 Locating-Sought_entity " onMouseOver="changeClass('p770', true)" onMouseOut="changeClass('p770', false)">baleines</span>
<span class="LO p770 Locating-Sought_entity " onMouseOver="changeClass('p770', true)" onMouseOut="changeClass('p770', false)">et</span>
<span class="LO p770 Locating-Sought_entity " onMouseOver="changeClass('p770', true)" onMouseOut="changeClass('p770', false)">de</span>
<span class="LO p770 Locating-Sought_entity " onMouseOver="changeClass('p770', true)" onMouseOut="changeClass('p770', false)">lions</span>
<span class="LO p770 Locating-Sought_entity " onMouseOver="changeClass('p770', true)" onMouseOut="changeClass('p770', false)">de</span>
<span class="LO p770 Locating-Sought_entity " onMouseOver="changeClass('p770', true)" onMouseOut="changeClass('p770', false)">mer</span>ont été 
<span class="LO p770 Locating-TARGET LU" onMouseOver="changeClass('p770', true)" onMouseOut="changeClass('p770', false)">retrouvés</span><a id="p770"></a><span class="LO p770 Locating-TARGET" onMouseOver="changeClass('p770', true)" onMouseOut="changeClass('p770', false)"> <sub>Locating:770</sub> </span>, mais en quantité plus restreinte. 

<p>
Canards et oies sont les volatiles les plus fréquemment identifiés. 

<p>
De nombreux os 
<span class="LO p815 Hunting-Food " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">&nbsp;<span class="subb">Hunting-Food:815</span>&nbsp;de</span>
<span class="LO p815 Hunting-Food " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">poissons</span>
<span class="LO p815 Hunting-Food " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">dont</span>
<span class="LO p815 Hunting-Food " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">des</span>
<span class="LO p815 Hunting-Food " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">requins</span>, aussi bien de rivières que de mer, et présents à différentes saisons, indiquent qu' 
<span class="LO p815 Hunting-Hunter " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">&nbsp;<span class="subb">Hunting-Hunter:815</span>&nbsp;ils</span>
<span class="LO p815 Hunting-TARGET LU" onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">pêchaient</span><a id="p815"></a><span class="LO p815 Hunting-TARGET" onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)"> <sub>Hunting:815</sub> </span>
<span class="LO p815 Hunting-Place " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">&nbsp;<span class="subb">Hunting-Place:815</span>&nbsp;dans</span>
<span class="LO p815 Hunting-Place " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">toutes</span>
<span class="LO p815 Hunting-Place " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">les</span>
<span class="LO p815 Hunting-Place " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">eaux</span>
<span class="LO p815 Hunting-Place " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">à</span>
<span class="LO p815 Hunting-Place " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">leur</span>
<span class="LO p815 Hunting-Place " onMouseOver="changeClass('p815', true)" onMouseOut="changeClass('p815', false)">disposition</span>. 

<p>

<span class="LO p832 Locating-Sought_entity " onMouseOver="changeClass('p832', true)" onMouseOut="changeClass('p832', false)">&nbsp;<span class="subb">Locating-Sought_entity:832</span>&nbsp;De</span>
<span class="LO p832 Locating-Sought_entity " onMouseOver="changeClass('p832', true)" onMouseOut="changeClass('p832', false)">très</span>
<span class="LO p832 Locating-Sought_entity " onMouseOver="changeClass('p832', true)" onMouseOut="changeClass('p832', false)">nombreux</span>
<span class="LO p832 Locating-Sought_entity " onMouseOver="changeClass('p832', true)" onMouseOut="changeClass('p832', false)">fruits</span>
<span class="LO p832 Locating-Sought_entity " onMouseOver="changeClass('p832', true)" onMouseOut="changeClass('p832', false)">et</span>
<span class="LO p832 Locating-Sought_entity " onMouseOver="changeClass('p832', true)" onMouseOut="changeClass('p832', false)">graines</span>ont été 
<span class="LO p832 Locating-TARGET LU" onMouseOver="changeClass('p832', true)" onMouseOut="changeClass('p832', false)">retrouvés</span><a id="p832"></a><span class="LO p832 Locating-TARGET" onMouseOver="changeClass('p832', true)" onMouseOut="changeClass('p832', false)"> <sub>Locating:832</sub> </span>, et la possibilité de 
<span class="LO p838 Ingestion-TARGET LU" onMouseOver="changeClass('p838', true)" onMouseOut="changeClass('p838', false)">boisson</span><a id="p838"></a><span class="LO p838 Ingestion-TARGET" onMouseOver="changeClass('p838', true)" onMouseOut="changeClass('p838', false)"> <sub>Ingestion:838</sub> </span>
<span class="LO p838 Ingestion-Ingestibles " onMouseOver="changeClass('p838', true)" onMouseOut="changeClass('p838', false)">&nbsp;<span class="subb">Ingestion-Ingestibles:838</span>&nbsp;vinifiée</span>à partir de ces fruits a été avancée par plusieurs chercheurs. 

<p>
Les poteries 

<p>

<span class="LO p860 Becoming_aware-Phenomenon " onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:860</span>&nbsp;La</span>
<span class="LO p860 Becoming_aware-Phenomenon " onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)">plus</span>
<span class="LO p860 Becoming_aware-Phenomenon " onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)">grande</span>
<span class="LO p860 Becoming_aware-Phenomenon " onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)">quantité</span>
<span class="LO p860 Becoming_aware-Phenomenon " onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)">de</span>
<span class="LO p860 Becoming_aware-Phenomenon " onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)">poteries</span>
<span class="LO p860 Becoming_aware-TARGET LU" onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)">découvertes</span><a id="p860"></a><span class="LO p860 Becoming_aware-TARGET" onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)"> <sub>Becoming_aware:860</sub> </span>
<span class="LO p860 Becoming_aware-Ground " onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)">&nbsp;<span class="subb">Becoming_aware-Ground:860</span>&nbsp;au</span>
<span class="LO p860 Becoming_aware-Ground " onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)">Japon</span>se trouve sur ce site, correspondant en tout à 40000 vases. 

<p>

<span class="LO p879 Locating-Sought_entity " onMouseOver="changeClass('p879', true)" onMouseOut="changeClass('p879', false)">&nbsp;<span class="subb">Locating-Sought_entity:879</span>&nbsp;Certaines</span>ont été 
<span class="LO p879 Locating-TARGET LU" onMouseOver="changeClass('p879', true)" onMouseOut="changeClass('p879', false)">retrouvées</span><a id="p879"></a><span class="LO p879 Locating-TARGET" onMouseOver="changeClass('p879', true)" onMouseOut="changeClass('p879', false)"> <sub>Locating:879</sub> </span>
<span class="LO p879 Locating-Ground " onMouseOver="changeClass('p879', true)" onMouseOut="changeClass('p879', false)">&nbsp;<span class="subb">Locating-Ground:879</span>&nbsp;dans</span>
<span class="LO p879 Locating-Ground " onMouseOver="changeClass('p879', true)" onMouseOut="changeClass('p879', false)">des</span>
<span class="LO p879 Locating-Ground " onMouseOver="changeClass('p879', true)" onMouseOut="changeClass('p879', false)">amoncellements</span>
<span class="LO p879 Locating-Ground " onMouseOver="changeClass('p879', true)" onMouseOut="changeClass('p879', false)">(</span>
<span class="LO p879 Locating-Ground " onMouseOver="changeClass('p879', true)" onMouseOut="changeClass('p879', false)">interprétés</span>
<span class="LO p879 Locating-Ground " onMouseOver="changeClass('p879', true)" onMouseOut="changeClass('p879', false)">comme</span>
<span class="LO p879 Locating-Ground " onMouseOver="changeClass('p879', true)" onMouseOut="changeClass('p879', false)">des</span>
<span class="LO p879 Locating-Ground " onMouseOver="changeClass('p879', true)" onMouseOut="changeClass('p879', false)">déchèteries</span>), d' autres 
<span class="LO p879 Locating-Ground " onMouseOver="changeClass('p879', true)" onMouseOut="changeClass('p879', false)">&nbsp;<span class="subb">Locating-Ground:879</span>&nbsp;dans</span>
<span class="LO p879 Locating-Ground " onMouseOver="changeClass('p879', true)" onMouseOut="changeClass('p879', false)">des</span>
<span class="LO p879 Locating-Ground " onMouseOver="changeClass('p879', true)" onMouseOut="changeClass('p879', false)">tombes</span>. 

<p>
Les vases sont relativement allongés, de forme conique. 

<p>
Ce style est nommé ento. 

<p>
Elles sont décorées par des motifs en creux, formés par l' application de cordes sur les poteries avant cuisson. 

<p>

<span class="LO p941 Giving-Donor " onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">&nbsp;<span class="subb">Giving-Donor:941</span>&nbsp;Ces</span>
<span class="LO p941 Giving-Donor " onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">formes</span>
<span class="LO p941 Giving-Donor " onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">particulières</span>
<span class="LO p941 Giving-Donor " onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">,</span>
<span class="LO p941 Giving-Donor " onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">appelées</span>
<span class="LO p941 Giving-Donor " onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">jōmon</span>, ont 
<span class="LO p941 Giving-TARGET LU" onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">donné</span><a id="p941"></a><span class="LO p941 Giving-TARGET" onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)"> <sub>Giving:941</sub> </span>
<span class="LO p941 Giving-Theme " onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">&nbsp;<span class="subb">Giving-Theme:941</span>&nbsp;le</span>
<span class="LO p941 Giving-Theme " onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">nom</span>
<span class="LO p941 Giving-Theme " onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">de</span>
<span class="LO p941 Giving-Theme " onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">cette</span>
<span class="LO p941 Giving-Theme " onMouseOver="changeClass('p941', true)" onMouseOut="changeClass('p941', false)">civilisation</span>: « jō » signifie « corde », « mon » « motif ». 

<p>
L' ouverture large est plus ou moins travaillée. 

<p>
Les figurines 

<p>

<span class="LO p982 Locating-Sought_entity " onMouseOver="changeClass('p982', true)" onMouseOut="changeClass('p982', false)">&nbsp;<span class="subb">Locating-Sought_entity:982</span>&nbsp;Plus</span>
<span class="LO p982 Locating-Sought_entity " onMouseOver="changeClass('p982', true)" onMouseOut="changeClass('p982', false)">de</span>
<span class="LO p982 Locating-Sought_entity " onMouseOver="changeClass('p982', true)" onMouseOut="changeClass('p982', false)">1600</span>
<span class="LO p982 Locating-Sought_entity " onMouseOver="changeClass('p982', true)" onMouseOut="changeClass('p982', false)">figurines</span>
<span class="LO p982 Locating-Sought_entity " onMouseOver="changeClass('p982', true)" onMouseOut="changeClass('p982', false)">de</span>
<span class="LO p982 Locating-Sought_entity " onMouseOver="changeClass('p982', true)" onMouseOut="changeClass('p982', false)">terre</span>ont été 
<span class="LO p982 Locating-TARGET LU" onMouseOver="changeClass('p982', true)" onMouseOut="changeClass('p982', false)">retrouvées</span><a id="p982"></a><span class="LO p982 Locating-TARGET" onMouseOver="changeClass('p982', true)" onMouseOut="changeClass('p982', false)"> <sub>Locating:982</sub> </span>
<span class="LO p982 Locating-Location " onMouseOver="changeClass('p982', true)" onMouseOut="changeClass('p982', false)">&nbsp;<span class="subb">Locating-Location:982</span>&nbsp;à</span>
<span class="LO p982 Locating-Location " onMouseOver="changeClass('p982', true)" onMouseOut="changeClass('p982', false)">Sannai</span>
<span class="LO p982 Locating-Location " onMouseOver="changeClass('p982', true)" onMouseOut="changeClass('p982', false)">Maruyama</span>. 

<p>
Plates et cruciformes, elles ont souvent la bouche ouverte et des yeux ronds. 

<p>
Certaines possèdent des pieds qui leur permettent de tenir debout. 

<p>
Elles ont des protubérances au niveau des seins et du nombril, suggérant qu' elles représentent toutes des femmes. 

<p>
Le commerce et les relations avec d' autres sites 

<p>

<span class="LO p1044 Locating-Sought_entity " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">&nbsp;<span class="subb">Locating-Sought_entity:1044</span>&nbsp;Les</span>
<span class="LO p1044 Locating-Sought_entity " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">objets</span>
<span class="LO p1044 Locating-TARGET LU" onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">retrouvés</span><a id="p1044"></a><span class="LO p1044 Locating-TARGET" onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)"> <sub>Locating:1044</sub> </span>
<span class="LO p1044 Locating-Location " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">&nbsp;<span class="subb">Locating-Location:1044</span>&nbsp;sur</span>
<span class="LO p1044 Locating-Location " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">le</span>
<span class="LO p1044 Locating-Location " onMouseOver="changeClass('p1044', true)" onMouseOut="changeClass('p1044', false)">site</span>, notamment les pierres précieuses, attestent de relations avec d' autres populations. 

<p>

<span class="LO p1064 Origin-Entity " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">&nbsp;<span class="subb">Origin-Entity:1064</span>&nbsp;Des</span>
<span class="LO p1064 Origin-Entity " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">jades</span>
<span class="LO p1064 Origin-TARGET LU" onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">provenant</span><a id="p1064"></a><span class="LO p1064 Origin-TARGET" onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)"> <sub>Origin:1064</sub> </span>
<span class="LO p1064 Origin-Origin " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">&nbsp;<span class="subb">Origin-Origin:1064</span>&nbsp;de</span>
<span class="LO p1064 Origin-Origin " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">la</span>
<span class="LO p1064 Origin-Origin " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">rivière</span>
<span class="LO p1064 Origin-Origin " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">Itoi</span>, dans la préfecture de Niigata, ont voyagé 500 km pour servir à Sannai Maruyama. 

<p>

<span class="LO p1088 Locating-Sought_entity " onMouseOver="changeClass('p1088', true)" onMouseOut="changeClass('p1088', false)">&nbsp;<span class="subb">Locating-Sought_entity:1088</span>&nbsp;Les</span>
<span class="LO p1088 Locating-Sought_entity " onMouseOver="changeClass('p1088', true)" onMouseOut="changeClass('p1088', false)">jades</span>
<span class="LO p1088 Locating-TARGET LU" onMouseOver="changeClass('p1088', true)" onMouseOut="changeClass('p1088', false)">retrouvés</span><a id="p1088"></a><span class="LO p1088 Locating-TARGET" onMouseOver="changeClass('p1088', true)" onMouseOut="changeClass('p1088', false)"> <sub>Locating:1088</sub> </span>correspondent soit à des objets travaillés, soit à des jades bruts. 

<p>

<span class="LO p1109 Origin-Entity " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">&nbsp;<span class="subb">Origin-Entity:1109</span>&nbsp;L'</span>
<span class="LO p1109 Origin-Entity " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">obsidienne</span>
<span class="LO p1109 Origin-Entity " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">servant</span>
<span class="LO p1109 Origin-Entity " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">à</span>
<span class="LO p1109 Origin-Entity " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">faire</span>
<span class="LO p1109 Origin-Entity " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">des</span>
<span class="LO p1109 Origin-Entity " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">flèches</span>
<span class="LO p1109 Origin-TARGET LU" onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">provenait</span><a id="p1109"></a><span class="LO p1109 Origin-TARGET" onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)"> <sub>Origin:1109</sub> </span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">&nbsp;<span class="subb">Origin-Origin:1109</span>&nbsp;de</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">deux</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">endroits</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">opposés</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">:</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">Nagano</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">à</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">580</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">km</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">au</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">Sud</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">,</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">et</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">Hokkaido</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">,</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">l'</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">ile</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">située</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">de</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">l'</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">autre</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">côté</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">du</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">détroit</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">de</span>
<span class="LO p1109 Origin-Origin " onMouseOver="changeClass('p1109', true)" onMouseOut="changeClass('p1109', false)">Tsugaru</span>. 

<p>
Une glu naturelle et de l' ambre étaient récoltés dans un rayon de 200 km autour du site. 

<p>
Ces objets montrent que Sannai Maruyama avait des relations déjà très développées avec d' autres 
<span class="LO p1171 Colonization-TARGET LU" onMouseOver="changeClass('p1171', true)" onMouseOut="changeClass('p1171', false)">peuplements</span><a id="p1171"></a><span class="LO p1171 Colonization-TARGET" onMouseOver="changeClass('p1171', true)" onMouseOut="changeClass('p1171', false)"> <sub>Colonization:1171</sub> </span>. 

<p>
Celles-ci s' effectuaient probablement par la mer, indiquant déjà une parfaite maîtrise de la navigation maritime. 

</body>
